» Ubuntu » Packages » precise (12.04LTS) » ruby » libgoocanvas-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: ruby-gnome2  ]

Пакунок: libgoocanvas-ruby1.8 (1.0.3-1build1) [universe]

Links for libgoocanvas-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package ruby-gnome2:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mail Archive)
  • Arnaud Cornet
  • Paul van Tilburg
  • Michael Schutte
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Transitional package for ruby-goocanvas

Пакунки що надають libgoocanvas-ruby1.8

ruby-goocanvas
GooCanvas bindings for the Ruby language

Інші пакунки пов'язані з libgoocanvas-ruby1.8

  • depends
  • recommends
  • suggests

Завантажити libgoocanvas-ruby1.8

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
all 1.3 kB33.0 kB [список файлів]